Bug 250612 - Multiple libvorbis flaws [F7]
Summary: Multiple libvorbis flaws [F7]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libvorbis   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: reported=20070726,source=redhat,impac...
Keywords: Security
Depends On:
Blocks: CVE-2007-4029, CVE-2007-4065, CVE-2007-4066
TreeView+ depends on / blocked
 
Reported: 2007-08-02 14:19 UTC by Josh Bressers
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.1.2-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 05:38:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2007-08-02 14:19:08 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2007-08-24 05:38:41 UTC
libvorbis-1.1.2-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.